<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- +++++++++++++++++++++++++++++++++++++++++++++++++
| LightNEasy 2.2.2 Content Management System
| SQLite version
++++++++++++++++++++++++++++++++++++++++++++++++++++++
| Copyright 2007-2008 Fernando Baptista
| http://lightneasy.org
++++++++++++++++++++++++++++++++++++++++++++++++++++++
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+++++++++++++++++++++++++++++++++++++++++++++++++++++++ -->
<title>Forschungsgeschichte - Albrecht von Haller</title>
<meta http-equiv='Content-Type' content='text/html; charset=utf-8' />
<meta http-equiv='Content-Language' content='de_DE' />
<meta http-equiv='Content-Script-Type' content='text/javascript' />
<meta http-equiv='Content-Style-Type' content='text/css' />
<meta name='keywords' content='Albrecht von Haller' />
<meta name='description' content='' />
<meta name='author' content='Hannes Saxer' />
<meta name='Robots' content='index,follow' />
<meta http-equiv='imagetoolbar' content='no' /><!-- disable IE's image toolbar -->
<link rel='stylesheet' type='text/css' href='templates/forschung/style.css' />
<link rel='stylesheet' type='text/css' href='css/lightneasy.css' />
<link rel="alternate" type="application/rss+xml" title="Albrecht von Haller RSS Feed" href="LightNEasy/rss.php" />
<link rel="alternate" type="application/atom+xml" title="Albrecht von Haller Atom Feed" href="LightNEasy/atom.php" />

<link rel="alternate stylesheet" type="text/css" media="screen" title="pbig" href="templates/css/pbig.css" />
<link rel="alternate stylesheet" type="text/css" media="screen" title="pbiger" href="templates/css/pbiger.css" />

<script type="text/javascript" src="js/styleswitch.js"></script>
<script type="text/javascript" src="js/jquery.js"></script>
<script type="text/javascript" src="js/fadein.js"></script>
<script type="text/javascript" src="js/jquery.randomContent.js"></script>

<script type="text/javascript" src="js/ui.core.js"></script>
<script type="text/javascript" src="js/ui.tabs.js"></script>

<script type="text/javascript" src="js/scrollTo.js"></script>
<script type="text/javascript" src="js/gototop.js"></script>

<script type="text/javascript">
$(document).ready(function() {
  $('#tabs').tabs();
});
</script>
    
<script type="text/javascript">
  $(document).ready(function(){
    $('.haller').randomContent({xmlPath: "haller.xml", nodeName: "fact"});
});
</script>

<script type="text/javascript">
$(window).load(function () {
  $("#annex").fadeIn(2000);
});
</script>

<script>
  $(document).ready(function () {
 $('#content').localScroll();
});
  </script>

</head>

<body name="top" id="top" onLoad="setImage()">
<a href="#top" id="top-link">Top</a>

<div id="wrapper">

<div id="header">
<div id="headerimg"><img src="templates/forschung/header/head.png" width="960" height="320" /></div>
<div id="logo"><img src="templates/basisdesign/hallerlogo.png" width="200" height="130" /></div>
<div id="contenttitel">Forschungsgeschichte</div>
</div>

<div id="meta">	
<div id="sprache"><a href="../f/index.php">F</a> | <a href="../e/index.php">E</a></div>
<div id="metanavigation"><a href="kontakt.php">Kontakt</a> | <a href="hallerstiftung.php">Hallerstiftung</a> | <a href="link.php">Links</a></div>		
</div>

<div id="navigation">
  
<li class="LNE_menu"><a href="index.php">Home</a></li>
<li class="LNE_menu"><a href="lebenundwerk.php">Leben und Werk</a></li>
<li class="LNE_menu"><a href="nachlass.php">Nachlass</a></li>
<li class="LNE_menu"><a href="forschung.php">Forschung</a></li>
<li class="LNE_menu_intend"><a class="selected" href="forschungsgeschichte.php">Forschungsgeschichte</a></li>
<li class="LNE_menu_intend"><a href="hallerprojekt1991-2003.php">Haller-Projekt 1991–2003</a></li>
<li class="LNE_menu_intend"><a href="aktuelleprojekte.php">Aktuelle Projekte</a></li>
<li class="LNE_menu_intend"><a href="datenbank.php">Datenbank</a></li>
<li class="LNE_menu"><a href="hallerstexteimnetz.php">Hallers Texte im Netz</a></li>
<li class="LNE_menu"><a href="forschungsliteratur.php">Forschungsliteratur</a></li>
<li class="LNE_menu"><a href="imbuchhandel.php">Im Buchhandel</a></li>
<li class="LNE_menu"><a href="multimedia.php">Multimedia</a></li>

  <div id="haller"></div>
</div>
<div id="contentbox">
<div id="schrift"><a href="javascript:chooseStyle('none', 60)" style="font-size: 9px">A</a> | <a href="javascript:chooseStyle('pbig', 60)" style="font-size: 12px">A</a> | <a href="javascript:chooseStyle('pbiger', 60)" style="font-size: 14px">A</a></div>
  <div id="content">
    <p>Eine eigentliche Besch&auml;ftigung mit der historischen Position und Bedeutung von Hallers dichterischem und gelehrtem Werk hat erst relativ sp&auml;t eingesetzt. Die Literatur des 18. Jahrhunderts war noch von der unmittelbaren Wirkung Hallers gepr&auml;gt und wesentlich durch die vielen Nachrufe bestimmt. Auch wenn der Dichter Haller schon bald nach seinem Tod eine historische Figur war, so wurde er noch lange nicht als solche untersucht. Im Bereich der Medizin wurde Haller zwar weit st&auml;rker rezipiert, wirkte aber insbesondere mit seiner Irritabilit&auml;tslehre noch direkt auf die aktuelle Forschung ein und wurde daher auch hier kaum zum Objekt der historischen Untersuchung. Die eigentliche Haller-Forschung setzte erst um die Mitte des 19. Jahrhunderts ein. W&auml;hrend den folgenden 100 Jahren stand das literarische Werk des Berners im Zentrum des Interesses. So wurden vor allem Hallers Bedeutung f&uuml;r die Geschichte der Dichtung und der politischen Literatur untersucht (<a href="bis2004.php#Frey1879">Frey 1879</a> [2248], <a href="bis2004.php#Widmann1894">Widmann 1894</a> [2463], Reynold 1912 [2292], <a href="bis2004.php#Cunche1921">Cunche 1921</a> [2467]), seine Sprache analysiert (<a href="bis2004.php#Horak1890-91">Hor&aacute;k 1890-91</a> [2428], <a href="bis2004.php#Kaeslin1892">K&auml;slin 1892</a> [2429], <a href="bis2004.php#Zagajewski1909">Zagajewski 1909</a> [2438]), seine philosophischen Anschauungen beleuchtet (<a href="bis2004.php#Bondi 1891">Bondi 1891</a> [2503], <a href="bis2004.php#Jenny1902">Jenny 1902</a> [2507], <a href="bis2004.php#Stahlmann1928">Stahlmann 1928</a> [2513]) und seine Theologie und religi&ouml;se Apologetik gew&uuml;rdigt (<a href="bis2004.php#Baggesen1865">Baggesen 1865</a> [2519], <a href="bis2004.php#Peters1937">Peters 1937</a> [2544]). Vornehmlich das literarische Schaffen Hallers dokumentierte auch Ludwig Hirzel in seiner umfangreichen Biographie, die er der kritischen Edition der Gedichte voranstellte (*<a href="hallerstexteimnetz.php#Gedichte1882">Gedichte 1882</a> [0075]). Das wissenschaftliche Werk wurde - mit Ausnahme der Studie von <a href="bis2004.php#Neuburger1897">Neuburger 1897</a> [2837] - bis weit ins 20. Jahrhundert kaum ausf&uuml;hrlich analysiert, wenn es auch in den Handb&uuml;chern der Fachgeschichte gew&uuml;rdigt wurde.</p>
<p>In der Zwischenkriegszeit erschienen zwei Arbeiten, die Impulse f&uuml;r die sp&auml;teren Forscher lieferten: Henry Sigerist edierte Hallers Briefe an Johannes Gessner (<a href="bis2004.php#Sigerist1923">Sigerist 1923</a> [1562]) und Stephen d&rsquo;Irsay schrieb eine geistesgeschichtliche Studie, die insbesondere Hallers wissenschaftliches Verst&auml;ndnis beleuchtete (<a href="bis2004.php#Irsay1930">Irsay 1930</a> [2505]). Diese beiden Str&auml;nge - die Edition von Quellen und die Besch&auml;ftigung mit dem wissenschaftlichen Werk - wurden ab den 1940er Jahren weiterverfolgt. Erich Hintzsche edierte Hallers Reisetageb&uuml;cher (*<a href="hallerstexteimnetz.php#TagebuchStudienreise1942">Tagebuch Studienreise 1942</a> [26], *<a href="hallerstexteimnetz.php#Tagebuecher1948">Tageb&uuml;cher 1948</a> [22]) und eine Reihe seiner Briefwechsel (mit Morgagni, Somis, Caldani und Tissot). Diese Editionsarbeiten wurden fortgef&uuml;hrt von Otto Sonntag (Briefwechsel mit Bonnet, Saussure und Pringle). Wichtige weitere Arbeitsmittel wurden bereitgestellt mit der ersten Bibliographie von Hallers Schriften (<a href="bis2004.php#Lundsgaard1959">Lundsgaard 1959</a> [1782]), dem Verzeichnis seines Nachlasses in Mailand (<a href="bis2004.php#PecorellaVergnano1965">Pecorella Vergnano 1965</a> [1816]) und dem Katalog seiner Bibliothek (<a href="bis2004.php#Monti1983-94">Monti 1983-94</a> [1833]). Es war ebenfalls Hintzsche, der - sekundiert von Heinrich Buess - mit Spezialstudien zu Hallers medizinischem Werk begann. Bald besch&auml;ftigten sich andere Forscher nun auch mit seiner Botanik (<a href="bis2004.php#Zoller1958">Zoller 1958</a> [2936] und <a href="bis2004.php#Frey1964">Frey 1964</a> [2916]), seinen allgemeinen Einstellungen zur Wissenschaft (<a href="bis2004.php#Sonntag1971">Sonntag 1971</a> [2568]) oder seiner wissenschaftlichen Prosa (<a href="bis2004.php#CettiMarinoni1984a">Cetti Marinoni 1984a</a> [2889]). Doch das Hauptaugenmerk richtete sich auf die Medizin und dabei insbesondere auf die Embryologie und Irritabilit&auml;tslehre (<a href="bis2004.php#Duchesneau1982">Duchesneau 1982</a> [2654], <a href="bis2004.php#Monti1990">Monti 1990</a> [2675], <a href="bis2004.php#Cherni1998">Cherni 1998</a> [2769], *<a href="hallerstexteimnetz.php#Deformationecordis2000">De formatione cordis 2000</a> [0904]). Daneben wurden aber auch Hallers Rolle als praktischer Arzt (<a href="bis2004.php#Boschung1977">Boschung 1977</a> [2855], <a href="bis2004.php#Boschung1985a">Boschung 1985a</a> [2856]) und Spezialthemen wie seine Sehphysiologie (<a href="bis2004.php#Beyer1983">Beyer 1983</a> [2803]) oder seine Bedeutung f&uuml;r die Zahnheilkunde (<a href="bis2004.php#Boeddiker1995">B&ouml;ddiker 1995</a> [2887]) und die Gerichtsmedizin (<a href="bis2004.php#Rohrbach2002">Rohrbach 2002</a> [2905]) untersucht.</p>
<p>Mit der neuen Besch&auml;ftigung mit dem Wissenschaftler Haller wurde das Interesse f&uuml;r den Literaten nicht abgeschw&auml;cht, sondern noch vermehrt. Einzelne Gedichte wurden nun detailliert analysiert (<a href="bis2004.php#Staeuble1953">St&auml;uble 1953</a> [2397]), der philosophische Gehalt seiner Dichtung untersucht (<a href="bis2004.php#Tonelli1965">Tonelli 1965</a> [2517]), die Bedeutung der Literaturkritik erforscht (<a href="bis2004.php#Guthke1962">Guthke 1962</a> [2477], *<a href="hallerstexteimnetz.php#Guthke1970">Guthke 1970</a> [0245]), sein Denken &uuml;ber Erziehung und Bildung herausgearbeitet (<a href="bis2004.php#Muenger1971">M&uuml;nger 1971</a> [2456]), Haller als Dichter neu positioniert (<a href="bis2004.php#Helbling1970">Helbling 1970</a> [2272]), die Rezeptionsgeschichte seiner Gedichte dokumentiert (<a href="bis2004.php#Kempf1986">Kempf 1986</a> [2471]) und der gegenw&auml;rtige Stand des Wissens pr&auml;sentiert (<a href="bis2004.php#Siegrist1967">Siegrist 1967</a> [2301]). Mit der gleichzeitigen, aber unverbundenen Erforschung des Literaten und des Wissenschaftlers wurde nun auch augenf&auml;llig, dass man der dr&auml;ngenden Frage nach der Einheit im Denken Hallers ausgewichen war. Dieser Frage nahm sich Richard Toellner an, und legte damit nach Stephen d&rsquo;Irsay die zweite Studie vor, welche versucht, Haller in der Gesamtheit seines Denkens und Wirkens zu erfassen (<a href="bis2004.php#Toellner1971 ">Toellner 1971 </a>[2515]). Er gibt allerdings zu, dass &bdquo;angesichts der Gr&ouml;&szlig;e des Gegenstands und der Weite des Problems meine Arbeit nur eine Vorarbeit f&uuml;r weitergehende Fragestellungen und Forschungen sein kann&ldquo; (S. XI).</p>
<p>In den 1990er Jahren erhielt die Haller-Forschung einen neuem Impuls durch das Berner Haller-Projekt. Im Zentrum der Berner Forschungen stand der Briefwechsel und die Bibliographie, das Projekt war aber auch der Ausgangspunkt zu Studien &uuml;ber die Irritabilit&auml;ts- und Sensibilit&auml;tslehre (<a href="ab2005.php#Steinke2005">Steinke 2005</a>) und Hallers Literaturkritik (<a href="ab2005.php#ProfosFrick2009">Profos Frick 2009</a>). Die Feiern zum 300. Geburtstag gaben Anlass zu f&uuml;nf Sammelwerken, die unser aktuelles Wissen wesentlich erweitern.&nbsp;</p>
<p>Ein Sammelband, der erstmals versucht, alle wesentlichen Bereiche von Hallers Leben und Wirken darzustellen (<a href="ab2005.php#SteinkeBoschungPross2008">Steinke/Boschung/Pro&szlig; 2008</a>).</p>
<p>Ein von der Schweizerischen Gesellschaft zur Erforschung des 18. Jahrhunderts herausgegenes Themenheft, das vorwiegend die literarischen Seiten Hallers beleuchtet (<a href="ab2005.php#Candauxetal2008">Candaux et al. 2008</a>).</p>
<p>Ein Band zu &laquo;Hallers Landschaften und Gletscher&raquo;, herausgegeben von den Akademien Schweiz.</p>
<p>&laquo;Albrecht von Haller im G&ouml;ttingen der Aufkl&auml;rung&raquo;, eine Sammlung von G&ouml;ttinger Vortr&auml;gen (<a href="ab2005.php#ElsnerRupke2009">Elsner/Rupke 2009</a>).</p>
<p>Ein in Arbeit befindliches zweib&auml;ndiges Sammelwerk, das die Vortr&auml;ge der in Bern abgehaltenen Tagung &laquo;Praktiken des Wissens und die Figur des Gelehrten im 18. Jahrhundert statt&raquo; vereint (vgl. aktuelle Projekte).</p>     </div>
<div id="footer">Eine Website der Albrecht von Haller-Stiftung der Burgergemeinde Bern,<br />des Historischen Instituts der Universität Bern und des Instituts für Medizingeschichte der Universität Bern <br />Konzept und Inhalt: Hubert Steinke, Martin Stuber | Webdesign: <a href="http://www.hannessaxer.ch/website/index.php">Hannes Saxer</a> | <a href="./LightNEasy.php?do=login">Login</a> | <a href="forschungsgeschichte.php?do=sitemap">Sitemap</a></div>
</div>
<div id="annex">
 <p class="haller"></p>
</div>
</div>


</div>

</div>
</body>
</html>
